:root {
--JJfslfwZiYFk: #DE4218;
--bdovPBdGwlNN: #0C0A0F;
--sDnwobYHhpNm: #ebe9e8;
--CkHcDkAGHDuB: #000;
--zQPFfCmUtehq: rgba(255, 235, 235, 0.5);
--uCJKHdVMqmTm: #01102C;
--SSGSbDVzMJCN: #b60000;
--FNljywJKwXRx: #fff;
--lgrKcpOwflYP: #0C0A0F;
--LhCpjqYfbZWa: #161516;
--IQmnskdtQSnM: #fff;
--sypQDAnvUuOo: #000000;
--mwjssZHNvopS: #4115f0;
--fiqPjZQdIeSn: #250c89;
--CgeSeyzQQLtv: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--IQmnskdtQSnM);
text-decoration: none;
}

a:hover {
color: var(--fiqPjZQdIeSn);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--lgrKcpOwflYP);
color: var(--IQmnskdtQSnM);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.PwRywPKClAaM {
background-color: var(--uCJKHdVMqmTm);
padding: 10px 0;
display: flex;
}

.vAPvuyqUWyQP {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.njHvREdhnonV {
display: flex;
align-items: center;
gap: 10px;
}

.HzwYEnhjDgCq {
cursor: pointer;
pointer-events: auto;
}

.UdNofOnuPbpa {
width: 70px;
border-radius: 16px;
}

.PJRjoGQlflKU {
font-size: 20px;
font-weight: bold;
color: var(--FNljywJKwXRx);
white-space: nowrap;
}
.EujqCbMIoEKf .PJRjoGQlflKU{
white-space: normal;
}
.lmzxkiNtfibN {
display: flex;
gap: 12px;
align-items: center;
}

.lmzxkiNtfibN a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.lmzxkiNtfibN a:first-child {
background: var(--JJfslfwZiYFk);
border: none;
width: auto;
}

.lmzxkiNtfibN a:nth-child(2) {
background: transparent;
outline: 2px solid var(--JJfslfwZiYFk);
animation: pulse 2s infinite;
}

.lmzxkiNtfibN a:hover {
background: var(--JJfslfwZiYFk);
color: var(--FNljywJKwXRx);
}


.MQriaKbNNvnu {
background-color: var(--lgrKcpOwflYP);
padding: 0 15px;
}
.OBWHVgYSLimy {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--FNljywJKwXRx);
}

.zvPImupnMoXP {
margin-left: 5px;
font-weight: 800;
}

.YzUlaIRBYMKw {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.sCNhQuEneuYx {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.sCNhQuEneuYx {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.KDiWMponmCTp a {
color: var(--FNljywJKwXRx);
}

.KDiWMponmCTp.active a {
color: var(--JJfslfwZiYFk);
font-weight: bold;
}


.FwhxyJHRwKHJ {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.AGiZCknMRnjD::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.FwhxyJHRwKHJ img {
border-radius: 22px;
height: auto;
display: block;
}

.KOcNGJWFrLai {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--FNljywJKwXRx);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.KOcNGJWFrLai a:hover {
color: var(--FNljywJKwXRx);
}

.whEOVhwZOSIu{
background-color: var(--JJfslfwZiYFk);
color: var(--FNljywJKwXRx);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.whEOVhwZOSIu:hover {
background-color: var(--SSGSbDVzMJCN);
}

.UtfxFCROrlYl,
.vAPvuyqUWyQP{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.JSQbnDwDkjiP,
.uQTSrqAgDZrm {
display: flex;
gap: 12px;
}

.QDwbIDYToiUM,
.tOFywCeHhUBq {
display: flex;
flex-direction:column;
gap: 12px;
}

.OppKhIMybhpo {
position: relative;
flex: 1;
overflow: hidden;
}
.oUDzZumjcADE  {
margin: 0;
}
.yXJdpvBnHXKU {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--JJfslfwZiYFk);
color: var(--FNljywJKwXRx);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.OppKhIMybhpo:hover .yXJdpvBnHXKU {
opacity: 1;
color: var(--FNljywJKwXRx);
}
.OppKhIMybhpo img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.oUDzZumjcADE {
position: relative;
width:100%;
}

.oUDzZumjcADE::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.OppKhIMybhpo:hover .oUDzZumjcADE::after {
opacity: 1;
}
.OppKhIMybhpo:focus .oUDzZumjcADE::after {
opacity: 1;
}

.LRthvFiVRmZO {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.RFaXRLVXFTci {
background-color: var(--JJfslfwZiYFk);
color: var(--FNljywJKwXRx);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.orZGXLqSzhRP {
background-color: var(--uCJKHdVMqmTm);
}

.orZGXLqSzhRP:hover{
background-color: var(--JJfslfwZiYFk);
}

.RFaXRLVXFTci:hover {
background-color: var(--SSGSbDVzMJCN);
}

.yvYxNIUVlweE {
color: var(--FNljywJKwXRx);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.yXAsOcfFOZQQ {
background-color: var(--bdovPBdGwlNN);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--CgeSeyzQQLtv);
color: var(--FNljywJKwXRx);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.jCJFxIwGEaLn h3 {
font-size: 20px;

}
.pkqdwyGTrybo {
text-align: left;
}

.yXAsOcfFOZQQ:last-child {
margin-bottom: 0;
}

.yXAsOcfFOZQQ h3 {
margin: 10px 0;
}

.YgNkQsbJcjNQ {
margin-top:40px;
}
.wBphXpdcFidN ul,
.vNQOfpHDzUuf{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.wBphXpdcFidN{
width: 100%;
background: var(--LhCpjqYfbZWa);
}

.wBphXpdcFidN ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.wBphXpdcFidN ul li a {
color: var(--FNljywJKwXRx);
}
.wBphXpdcFidN ul li a:hover {
color: var(--fiqPjZQdIeSn);
}
.vNQOfpHDzUuf {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.rzhQULAELUjm {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.rzhQULAELUjm .eWrpGYgvHzJb:first-child:first-child {
width: 48px;
}
.DMJlzXCmvfjs {
text-align:center;
color: var(--FNljywJKwXRx);
}

.XHCjjtRADTFM {
padding: 30px 0;
}
.YOBBshjIajsc {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.mrsHHPNvYigJ {
display: flex;
align-items: center;
background: var(--FNljywJKwXRx);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--CkHcDkAGHDuB);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.mrsHHPNvYigJ:hover,
.mrsHHPNvYigJ.is-active {
color: var(--FNljywJKwXRx);
background: var(--SSGSbDVzMJCN);
}

.YOBBshjIajsc {
display: flex;
margin-top: 20px;
}

.LeHkkVFVsuWu {
position: relative;
display: inline-block;
margin-top: 10px;
}

.vorburqptRRs {
background: var(--lgrKcpOwflYP);
color: var(--FNljywJKwXRx);
font-weight: 600;
border: 2px solid var(--FNljywJKwXRx);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.grOagxJaATkG {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .vorburqptRRs .grOagxJaATkG {
transform: rotate(180deg);
}

.GFwUJetPKeVa {
display: none;
position: absolute;
min-width: 145px;
background: var(--FNljywJKwXRx);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.FSAwHnVjJKVh{
left: 0;
bottom: 110%;
}
.eMmcymHxWBtt{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .GFwUJetPKeVa {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.GFwUJetPKeVa .mrsHHPNvYigJ {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--CkHcDkAGHDuB);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.GFwUJetPKeVa .mrsHHPNvYigJ:hover {
background: var(--SSGSbDVzMJCN);
}
.GFwUJetPKeVa .mrsHHPNvYigJ.is-active {
font-weight: 600;
background: var(--SSGSbDVzMJCN);
border-radius: 8px;
}


.QTjLNKvoIRsl {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--uCJKHdVMqmTm);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.QTjLNKvoIRsl:hover {
opacity: 1;
}

.QTjLNKvoIRsl::after,
.QTjLNKvoIRsl::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--FNljywJKwXRx);
}

.QTjLNKvoIRsl::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.QTjLNKvoIRsl::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.nkXPhMiJSZJH {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.CgRkduJCXPex {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.UounNatBmsJB {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.HjLJEoSLFaHa {
display: flex;
align-items: center;
}

.IMRYahdqCCbG {
color: var(--FNljywJKwXRx);
text-decoration: none;
transition: color .2s;
}

.IMRYahdqCCbG:hover {
text-decoration: underline;
color: var(--SSGSbDVzMJCN);
}

.IMRYahdqCCbG[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.lQVZaNdTlpGd {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.gpgKVdUcCSRY {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.SPULBJgLihzx {
background-color: var(--uCJKHdVMqmTm);
color: var(--FNljywJKwXRx);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.SPULBJgLihzx:hover {
background-color: var(--SSGSbDVzMJCN);
color: var(--FNljywJKwXRx);
}

.VpOVreBmvNrB {
font-weight: 400;
}

.VpOVreBmvNrB a {
font-weight: 400;
}

.EujqCbMIoEKf {
margin-top: 30px;
background-color: var(--JJfslfwZiYFk);
width: 100%;
border: 1px solid var(--CgeSeyzQQLtv);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.HDbTJkfCGrVf {
display: flex;
justify-content: space-between;
align-items: center;
}

.cpzHfRLPyJmb {
display: flex;
align-items: center;
}

.cpzHfRLPyJmb:nth-child(1) {
width: 30%;
}

.cpzHfRLPyJmb:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--CgeSeyzQQLtv);
border-left: 1px solid var(--CgeSeyzQQLtv);
height: 100px;
}

.cpzHfRLPyJmb:nth-child(3) {
width: 20%;
justify-content: center;
}
.cpzHfRLPyJmb strong{
font-size: 18px;
}

.xZYcgfxnAjAF {
width: 150px;
}

.xZYcgfxnAjAF img{
border-radius: 16px;
}

.jMNdldCKgZKp {
margin-left: 24px;
}

.kRmdiogmlFQK {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--CgeSeyzQQLtv);
border-radius: 15px;
width: 130px;
}

.juPYscXUORsj {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--uCJKHdVMqmTm);
color: var(--FNljywJKwXRx);
transition: background-color 0.7s ease;
}

.juPYscXUORsj:hover {
background-color: var(--SSGSbDVzMJCN);
color: var(--FNljywJKwXRx);
}



table {
width: 100%;
border: 1px solid var(--CkHcDkAGHDuB);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--IQmnskdtQSnM);
color: var(--bdovPBdGwlNN);
max-width: 100%;
}


td {
border: 1px solid var(--CkHcDkAGHDuB);
border-radius: 6px;
padding: 10px;
color: var(--bdovPBdGwlNN);
white-space: normal;
}

table thead {
background-color: var(--FNljywJKwXRx);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--CkHcDkAGHDuB);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--CkHcDkAGHDuB);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--CkHcDkAGHDuB);
}

table tbody tr {
border-bottom: 1px solid var(--CkHcDkAGHDuB);
background-color: var(--lgrKcpOwflYP);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--FNljywJKwXRx);
}

@media(max-width: 1200px){
.vAPvuyqUWyQP,
.UtfxFCROrlYl,
.wBphXpdcFidN ul,
.vNQOfpHDzUuf{
padding: 0 30px;
}

.KDiWMponmCTp a{
font-size: 16px;
}
.XHCjjtRADTFM{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.vNQOfpHDzUuf {
flex-direction: column;
}

.QTjLNKvoIRsl {
bottom: 75px;
}

}

@media(max-width: 992px){
.vAPvuyqUWyQP {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.UdNofOnuPbpa {
width: 50px;
}
.cpzHfRLPyJmb:nth-child(1),
.cpzHfRLPyJmb:nth-child(2),
.cpzHfRLPyJmb:nth-child(3){
width: 33%;
}

.KDiWMponmCTp:nth-last-child(2) {
margin-left: 0;
}

.AYIhXzPCmbhZ{
text-align: center;
padding: 0 10px;
}
.jMNdldCKgZKp {
margin-left: 10px;
}
}

@media(max-width: 768px){
.vAPvuyqUWyQP,
.UtfxFCROrlYl,
.wBphXpdcFidN ul,
.vNQOfpHDzUuf{
padding: 0 15px;
}
.lmzxkiNtfibN{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--lgrKcpOwflYP);
border-top: 1px solid var(--CgeSeyzQQLtv);
}
.lmzxkiNtfibN a:first-child{
border: 1px solid var(--JJfslfwZiYFk);
}

.OBWHVgYSLimy {
display: block;
color: var(--FNljywJKwXRx);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --lgrKcpOwflYP);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.KDiWMponmCTp a{
font-size: 16px;
}

.sCNhQuEneuYx{
flex-direction:column;
gap:0;
}
.FwhxyJHRwKHJ{
margin-top:20px;
}
.KOcNGJWFrLai {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.whEOVhwZOSIu {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.wBphXpdcFidN ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.nXRsqCuWorYG {
width: 100%;
}
.rzhQULAELUjm {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.HDbTJkfCGrVf{
flex-direction: column;
gap: 30px;
}
.cpzHfRLPyJmb:nth-child(1){
width: 100%;
justify-content: center;
}
.cpzHfRLPyJmb:nth-child(2){
width: 50%;
border: none;
}
.cpzHfRLPyJmb:nth-child(3) {
width: 50%;
}
.gpgKVdUcCSRY{
padding: 0;
}

.QDwbIDYToiUM,
.tOFywCeHhUBq {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.JSQbnDwDkjiP,
.uQTSrqAgDZrm {
display: contents;
}
.tOFywCeHhUBq .uQTSrqAgDZrm:last-child .OppKhIMybhpo:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.UdNofOnuPbpa {
width: 50px;
margin-left: 5px;
}

.lmzxkiNtfibN {
margin: 0 auto;
}
.KOcNGJWFrLai {
font-size: 20px;
width: 100%;
}

.whEOVhwZOSIu {
font-size: 20px;
}
.RFaXRLVXFTci {
min-width:250px;
}
.RFaXRLVXFTci a{
font-size: 18px;
}
}

@media(max-width: 480px){
.QDwbIDYToiUM,
.tOFywCeHhUBq {
gap: 20px;
}
.tOFywCeHhUBq .uQTSrqAgDZrm:last-child .OppKhIMybhpo:last-child {
width: calc(50% - 10px);
}
.cpzHfRLPyJmb:nth-child(1) {
flex-direction: column;
}

.cpzHfRLPyJmb:nth-child(2),
.cpzHfRLPyJmb:nth-child(3) {
width: 100%;
}
.jMNdldCKgZKp {
margin-left: 0px;
}

.juPYscXUORsj{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.QTjLNKvoIRsl {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.QTjLNKvoIRsl::after, .btn-up::before {
width: 14px;
}
.xZYcgfxnAjAF {
width: 100px;
}
.AYIhXzPCmbhZ{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.gpgKVdUcCSRY {
flex-direction: column;
margin: 20px 0 20px 0;
}
.VpOVreBmvNrB{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.KRjSeOGPWRKO{
font-size:16px;
}
}


.KDiWMponmCTp {
position: relative;
}

.QOeNvHWsZiCs {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.sVhAPShYJjMN {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--lgrKcpOwflYP);
border: 1px solid var(--IQmnskdtQSnM);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.KDiWMponmCTp:hover > .sVhAPShYJjMN {
display: block;
}

.HIMLQXVPulHc {
margin: 0;
}

.UQqApNjfSdmv {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.UQqApNjfSdmv:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.CsPCLaXgTmkt {
background: var(--aNBvYfTGWlSx);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.ErjvRXTWoizA {
display: flex;
}
.CUXbTbzioKMF {
margin-left: 15px;
}
.fIgkQWixQbGF {
width: 130px;
height: 100%;
border-radius: 16px;
}
.KMjuFUbOxBAv {
font-size: 24px;
font-weight: 600;
}
.zkEWwiaQPpMa {
margin-top: 10px;
color: var(--CkHcDkAGHDuB);
}
.HzpktyglpRPk {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--uCJKHdVMqmTm);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--FNljywJKwXRx);
}
.HzpktyglpRPk:hover{
background: var(--SSGSbDVzMJCN);
transition: all 0.7s ease-in-out;
color: var(--FNljywJKwXRx);
}
.hEfSowAhUKiT {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.drshezHOpNWG {
position: relative;
}
.drshezHOpNWG::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.drshezHOpNWG::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.LMuYQYaTTSiz {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--KGxCNMFMtQDI);
}
@media(max-width: 576px){
.CsPCLaXgTmkt{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.fIgkQWixQbGF {
width: 70px;
}
.zkEWwiaQPpMa {
margin-right: 15px;
}
.HzpktyglpRPk{
width: 220px;
}
}
@media(max-width: 480px){

.ErjvRXTWoizA {
display: flex;
flex-direction: column;
align-items: center;
}
.HzpktyglpRPk {
width: 200px;
margin-top: 0;
height: 40px;
}
.zkEWwiaQPpMa {
margin-right: 0;
text-align: center;
}
.CUXbTbzioKMF {
margin-left: 0;
}
}
